<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form th:action="@{/add}" th:object="${student}" th:method="post">
  <label for="name">Name</label>
  <input type="text" th:field="*{name}" id="name" placeholder="Name">

    <label for="surname">Surname</label>
    <input type="text" th:field="*{surname}" id="surname" placeholder="Surname">

    <label for="patronymic">Patronymic</label>
    <input type="text" th:field="*{patronymic}" id="patronymic" placeholder="Patronymic">

    <label for="date">Date</label>
    <input type="text" th:field="*{date}" id="date" placeholder="dd/MM/yyyy">


    <label for="group">Group</label>
    <input type="text" th:field="*{group}" id="group" placeholder="Group">

  <input type="submit" value="Add User">
</form>
</body>
</html>